package cn.superdesk.uniorder.dubbo.facade.sys;

import cn.superdesk.uniorder.dao.entity.sys.SysInv;

public interface DubboSysInvService {

	public SysInv findById(Long id);

	public void update(SysInv t);

	public SysInv add(SysInv t);
}
